Comment 79 for bug 525149

David Henningsson (diwic) wrote :

I think I know why the new modules don't get loaded. We'll have to wait for Brad Figg to bump the ABI from 2.6.35-19 to 2.6.35-20 on the new modules. Once that is done, please retry. Sorry for the inconvenience.